
Nidec Techno Motor (Thailand) Co.,Ltd. - Project progress work #803

Parent project # 727 (Closed): [PJ240042] Web app for EDI Phase1

[Documentation] Get requirements of project

17 Nov 2024 23:39 - Kittisak Isarapongporn

Status: Closed Start date: 01 Nov 2024

Priority: Normal Due date:  

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 2.00 hours

Finish date: 24 Oct 2024 DB skills: PostgreSQL

Programming skills: No development OS skills: Linux

Description

History

#1 - 25 Dec 2024 17:43 - Kittisak Isarapongporn

- File EDI system specifications Documentation EN Blueprint for NSET Phase1_R5_api_updated.pptx added

- File EDI system System Manual Documentation EN for NSET Phase1_R1.pptx added

- File 【Test_Report】EDI system Project test scenarios report_R4.xlsx added

- Status changed from In Progress to Confirmation request

#2 - 25 Dec 2024 17:45 - Kittisak Isarapongporn

- Tracker changed from Parent project to Project progress work

- Subject changed from Document and design to [Documentation] Get requirements of project

- % Done set to 100

- Finish date set to 24 Oct 2024

- Programming skills No development added

- DB skills PostgreSQL added

- OS skills Linux added

#3 - 25 Dec 2024 17:46 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#4 - 02 Mar 2025 11:42 - Ryo Nozaki

- Status changed from Close request to Closed

Files

EDI system specifications Documentation EN Blueprint for NSET Phase1_R5_api_updated.pptx3.08 MB 25 Dec 2024 Kittisak Isarapongporn

EDI system System Manual Documentation EN for NSET Phase1_R1.pptx7.33 MB 25 Dec 2024 Kittisak Isarapongporn

【Test_Report】EDI system Project test scenarios report_R4.xlsx 12 KB 25 Dec 2024 Kittisak Isarapongporn
